<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Ferrari">
        <FuelUsage average="2.7667453"/>
        <FastestLap type="NORMAL" sector1="30.604988" sector2="23.940369" sector3="32.41732" lap="86.96268"/>
        <FastestLap type="HOTLAP" sector1="27.799236" sector2="21.705204" sector3="30.242363" lap="79.7468"/>
    </VehicleData>
</CachedData>
